Skip to main content
DELETE
Delete a deal record

Authorizations

Authorization
string
header
required

This API uses OAuth 2.0 with the authorization code grant flow.

Scopes

object_configuration:read

View, and optionally write, the configuration and attributes of objects.

record_permission:read-write

View, and optionally write, records.

Path Parameters

record_id
string
required

The UUID of the deal record to delete.

Example:

"1eec4535-30a1-4bc0-be24-e255d3fb5ac5"

Response

Success

Success